Section: extra-python

Depends: dbus-python, pyopengl, pyqt5-sip, qt-5, sip

Depends (build): pyqt-builder

Replaces: pyqt-5

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

5.15.2 (arm64/stable)

Depends: libglvnd

libglvnd 1.3.2-1 (arm64/stable)

  • libGLESv2.so.2